

* { margin:0; padding:0; }
body { background:#111; height:100%; }
	img { border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}
	
	#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; margin-top:50px; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
		#supersized a { width:100%; height:100%; display:block; }
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }
			
			#header {width:auto; min-width:100%; height:50px; background:#ffffff url(../img/nav-bg.png) repeat-x center;}
			
		#logo {float: right; margin-right: 15px;
		 }
		 
	ul#demo-block{ margin:0 15px 15px 15px; }
			ul#demo-block li{ margin:0 0 10px 0; padding:10px; display:inline; float:left; clear:both; color:#aaa; background:url('img/bg-black.png'); font:11px Helvetica, Arial, sans-serif; }
			ul#demo-block li a{ color:#eee; font-weight:bold; }

		 
		 html,body
{
	width:auto;
	height:auto;
	min-width:100%;
	min-height:100%;
	overflow:hidden;
}


.menu{
    width: 100%;
    background-color: #333; }
	
.menu ul{
    margin: 0; padding-top: 5px; padding-left: 10px;
    float: left;}
 
.menu ul li{
    display: inline;}
 
.menu ul li a{
    float: left; text-decoration: none;
    color: white; 
    padding: 10.5px 20px;
   }
 
.menu ul li a:visited{
    color: white;}
 
.menu ul li a:hover, .menu ul li .current{
    color: #ccc;
     }

#div1, #div2, #div3, #div4
{
	padding: 25px;
	width:35%;
	height:80%;
	position:absolute;
	top: 10%;
	right: 10%;
	display:none;
	background-image:url(../img/bg-black.png);
	border-style:solid;
	border-width:1px;
	font-family: "Courier New", Courier, monospace;
	font-size:15px;
	color:#FFF;
	overflow:auto;
	
}

#div4
{	padding:10px;
	width:350px;
	height:100px;
	top:10%;
	left:10%;
}

#div3
{
	min-width:488px;	
}


.about
{
	overflow:auto;
}

#wrapper
{
	
}

.divWrap
{
	width:100%;
	height:100%;
	
}

#container
{
	width:100%;
	height:100%;

}

.closer
{
float:right;	
}

.padit
{
	padding:10px;
}

::-webkit-scrollbar-track-piece  {
background-color: #3b3b3b;
-webkit-border-radius: 6px;
}



::-webkit-scrollbar-thumb:vertical {
height: 50px;
background-color: #666;
-webkit-border-radius: 6px;
padding-right:1px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
height: 30px;
display: block;
background-color: transparent;
}

::-webkit-scrollbar {
width: 10px;
height: 10px;
}